QLW(4)

NAME
qlw - QLogic ISP1000/1020/1x40/1x80/1x160 SCSI controller

SYNOPSIS
qlw* at pci?
qlw* at sbus?

DESCRIPTION
The qlw driver provides support for QLogic Ultra Wide SCSI host bus adapters using the ISP1000, ISP1020/1040, ISP1080/1240/1280 and ISP10160/12160 chips.

qlw provides no ability to configure an adapter's parameters at runtime; all configuration must be done prior to booting OpenBSD.

SEE ALSO
intro(4), pci(4), qla(4), qle(4), sbus(4), scsi(4)

HISTORY
The qlw driver first appeared in OpenBSD 5.6.

AUTHORS
-nosplit The qlw driver was written by Mark Kettenis <kettenis@openbsd.org>, based on the qla(4) driver written by Jonathan Matthew <jmatthew@openbsd.org>.